Skip to content

Add members

Request

Add agents/admins to a team.

Security
ApiKeyAuth
Path
teamIdstring, (uuid)required

The team id

Bodyapplication/jsonrequired

List of agent/admin ids to add to the specified team

agentIdsArray of strings, (uuid)
PATCH
/v1/teams/{teamId}/agents
curl -i -X PATCH \
  'https://dev.dixa.io/v1/teams/{teamId}/agents' \
  -H 'Authorization: YOUR_API_KEY_HERE' \
  -H 'Content-Type: application/json' \
  -d '{
    "agentIds": [
      "912d5148-6918-4420-b23a-8584b896c8ae",
      "a8080cf3-9d55-41dd-a8ef-b02414399e7a"
    ]
  }'

Responses

Response
No content